This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 633900 - Feature Tracker - z196 exploitation in toolchain
Feature Tracker - z196 exploitation in toolchain
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.1
s390x Linux
low Severity urgent
: alpha
: 6.1
Assigned To: RHEL Product and Program Management
Brock Organ
: FutureFeature, Tracking
Depends On: 631540 633375
Blocks: 580566
  Show dependency treegraph
 
Reported: 2010-09-14 11:55 EDT by Gonzalo Muelas Serrano
Modified: 2010-12-14 08:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gonzalo Muelas Serrano 2010-09-14 11:55:50 EDT
This feature tracker depends on:
Bug 633375 - [6.1 FEAT] z196 exploitation in toolchain - gcc
Bug 631540 - [6.1 FEAT] z196 exploitation in toolchain - binutils
Comment 2 Daniel Riek 2010-11-28 16:11:44 EST
Removing release flags from tracker bug

Note You need to log in before you can comment on or make changes to this bug.